core/XmlElements.lo: /opt/mainsite/wrenchboard/src/core/XmlElements.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/core/XmlElements.cc -o core/XmlElements.lo 
core/XmlParser.lo: /opt/mainsite/wrenchboard/src/core/XmlParser.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/core/XmlParser.cc -o core/XmlParser.lo 
core/cfg.lo: /opt/mainsite/wrenchboard/src/core/cfg.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/core/cfg.cc -o core/cfg.lo 
core/cgi.lo: /opt/mainsite/wrenchboard/src/core/cgi.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/core/cgi.cc -o core/cgi.lo 
core/clog.lo: /opt/mainsite/wrenchboard/src/core/clog.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/core/clog.cc -o core/clog.lo 
core/cvariables.lo: /opt/mainsite/wrenchboard/src/core/cvariables.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/core/cvariables.cc -o core/cvariables.lo 
core/exceptions.lo: /opt/mainsite/wrenchboard/src/core/exceptions.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/core/exceptions.cc -o core/exceptions.lo 
core/hmac_sha2.lo: /opt/mainsite/wrenchboard/src/core/hmac_sha2.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/core/hmac_sha2.cc -o core/hmac_sha2.lo 
core/input.lo: /opt/mainsite/wrenchboard/src/core/input.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/core/input.cc -o core/input.lo 
core/list.lo: /opt/mainsite/wrenchboard/src/core/list.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/core/list.cc -o core/list.lo 
core/pgsql.lo: /opt/mainsite/wrenchboard/src/core/pgsql.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/core/pgsql.cc -o core/pgsql.lo 
core/pgsql_wrapper.lo: /opt/mainsite/wrenchboard/src/core/pgsql_wrapper.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/core/pgsql_wrapper.cc -o core/pgsql_wrapper.lo 
core/safestring.lo: /opt/mainsite/wrenchboard/src/core/safestring.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/core/safestring.cc -o core/safestring.lo 
core/sha2.lo: /opt/mainsite/wrenchboard/src/core/sha2.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/core/sha2.cc -o core/sha2.lo 
core/sha512.lo: /opt/mainsite/wrenchboard/src/core/sha512.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/core/sha512.cc -o core/sha512.lo 
core/smtp.lo: /opt/mainsite/wrenchboard/src/core/smtp.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/core/smtp.cc -o core/smtp.lo 
core/timer.lo: /opt/mainsite/wrenchboard/src/core/timer.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/core/timer.cc -o core/timer.lo 
core/util.lo: /opt/mainsite/wrenchboard/src/core/util.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/core/util.cc -o core/util.lo 
core/vars.lo: /opt/mainsite/wrenchboard/src/core/vars.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/core/vars.cc -o core/vars.lo 
core/wrenchboard.lo: /opt/mainsite/wrenchboard/src/core/wrenchboard.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/core/wrenchboard.cc -o core/wrenchboard.lo 
core/wrenchboard_api.lo: /opt/mainsite/wrenchboard/src/core/wrenchboard_api.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/core/wrenchboard_api.cc -o core/wrenchboard_api.lo 
shared_tool/account.lo: /opt/mainsite/wrenchboard/src/shared_tool/account.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/shared_tool/account.cc -o shared_tool/account.lo 
shared_tool/account_mngt.lo: /opt/mainsite/wrenchboard/src/shared_tool/account_mngt.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/shared_tool/account_mngt.cc -o shared_tool/account_mngt.lo 
shared_tool/bko.lo: /opt/mainsite/wrenchboard/src/shared_tool/bko.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/shared_tool/bko.cc -o shared_tool/bko.lo 
shared_tool/cards.lo: /opt/mainsite/wrenchboard/src/shared_tool/cards.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/shared_tool/cards.cc -o shared_tool/cards.lo 
shared_tool/common_tool.lo: /opt/mainsite/wrenchboard/src/shared_tool/common_tool.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/shared_tool/common_tool.cc -o shared_tool/common_tool.lo 
shared_tool/contract.lo: /opt/mainsite/wrenchboard/src/shared_tool/contract.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/shared_tool/contract.cc -o shared_tool/contract.lo 
shared_tool/coupons.lo: /opt/mainsite/wrenchboard/src/shared_tool/coupons.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/shared_tool/coupons.cc -o shared_tool/coupons.lo 
shared_tool/creditcards.lo: /opt/mainsite/wrenchboard/src/shared_tool/creditcards.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/shared_tool/creditcards.cc -o shared_tool/creditcards.lo 
shared_tool/email.lo: /opt/mainsite/wrenchboard/src/shared_tool/email.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/shared_tool/email.cc -o shared_tool/email.lo 
shared_tool/groups.lo: /opt/mainsite/wrenchboard/src/shared_tool/groups.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/shared_tool/groups.cc -o shared_tool/groups.lo 
shared_tool/jobs.lo: /opt/mainsite/wrenchboard/src/shared_tool/jobs.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/shared_tool/jobs.cc -o shared_tool/jobs.lo 
shared_tool/login.lo: /opt/mainsite/wrenchboard/src/shared_tool/login.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/shared_tool/login.cc -o shared_tool/login.lo 
shared_tool/mobile.lo: /opt/mainsite/wrenchboard/src/shared_tool/mobile.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/shared_tool/mobile.cc -o shared_tool/mobile.lo 
shared_tool/namespaces.lo: /opt/mainsite/wrenchboard/src/shared_tool/namespaces.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/shared_tool/namespaces.cc -o shared_tool/namespaces.lo 
shared_tool/payments.lo: /opt/mainsite/wrenchboard/src/shared_tool/payments.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/shared_tool/payments.cc -o shared_tool/payments.lo 
shared_tool/reco_egine.lo: /opt/mainsite/wrenchboard/src/shared_tool/reco_egine.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/shared_tool/reco_egine.cc -o shared_tool/reco_egine.lo 
shared_tool/site_crons.lo: /opt/mainsite/wrenchboard/src/shared_tool/site_crons.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/shared_tool/site_crons.cc -o shared_tool/site_crons.lo 
shared_tool/smoney.lo: /opt/mainsite/wrenchboard/src/shared_tool/smoney.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/shared_tool/smoney.cc -o shared_tool/smoney.lo 
shared_tool/stripe.lo: /opt/mainsite/wrenchboard/src/shared_tool/stripe.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/shared_tool/stripe.cc -o shared_tool/stripe.lo 
shared_tool/stripe_charge.lo: /opt/mainsite/wrenchboard/src/shared_tool/stripe_charge.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/shared_tool/stripe_charge.cc -o shared_tool/stripe_charge.lo 
shared_tool/topups.lo: /opt/mainsite/wrenchboard/src/shared_tool/topups.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/shared_tool/topups.cc -o shared_tool/topups.lo 
shared_tool/twilo.lo: /opt/mainsite/wrenchboard/src/shared_tool/twilo.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/shared_tool/twilo.cc -o shared_tool/twilo.lo 
shared_tool/wrenchboard_api_main.lo: /opt/mainsite/wrenchboard/src/shared_tool/wrenchboard_api_main.cc
	$(LIBTOOL) --mode=compile $(CXX) -I/opt/mainsite/wrenchboard/src/include/gelfcpp -std=gnu++14 -DRAPIDJSON_HAS_STDSTRING=1 -I. -I/opt/mainsite/wrenchboard/src $(COMMON_FLAGS) $(CXXFLAGS_CLEAN) $(EXTRA_CXXFLAGS)  -c /opt/mainsite/wrenchboard/src/shared_tool/wrenchboard_api_main.cc -o shared_tool/wrenchboard_api_main.lo 
$(phplibdir)/wrenchboard_api_root.la: ./wrenchboard_api_root.la
	$(LIBTOOL) --mode=install cp ./wrenchboard_api_root.la $(phplibdir)

./wrenchboard_api_root.la: $(shared_objects_wrenchboard_api_root) $(WRENCHBOARD_API_ROOT_SHARED_DEPENDENCIES)
	$(LIBTOOL) --mode=link $(CC) $(COMMON_FLAGS) $(CFLAGS_CLEAN) $(EXTRA_CFLAGS) $(LDFLAGS)  -o $@ -export-dynamic -avoid-version -prefer-pic -module -rpath $(phplibdir) $(EXTRA_LDFLAGS) $(shared_objects_wrenchboard_api_root) $(WRENCHBOARD_API_ROOT_SHARED_LIBADD)

